Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/91997/?format=api
{
"ob_id": 91997,
"names": [],
"terms": [
{
"ob_id": 68172,
"label": "units",
"value": "by plane in order: 1-none, 2-micron, 3-percent",
"vocabulary": ""
},
{
"ob_id": 99844,
"label": "var_id",
"value": "Retrieval_Failure_Metric_37",
"vocabulary": ""
},
{
"ob_id": 99845,
"label": "long_name",
"value": "Retrievals and other information for points that failed to retrievevia standard solution logic for retrieval using band 20 and either band 1, 2, or 5 (specified in Quality_Assurance_1km)",
"vocabulary": ""
}
]
}